WhatsApp now requires Android 4 or later, stops supporting Windows Phone

Something that should not affect more than a few or none on Swedroid is that WhatsApp now requires Android 4.0.3 or later. Ice Cream Sandwich arrived back in 2011, so the app’s backwards compatibility is still pretty generous.

WhatsApp can also run on models with Android 2.3.7, but only until the first of February. In the same vein, WhatsApp stops supporting Windows for phones. The app completely stopped working on Microsoft’s abandoned operating system yesterday.

Recommended
Xiaomi introduces the gaming mobile Black Shark 3 Pro with extra everything

Related Articles

Back to top button

Adblock Detected

Please consider supporting us by disabling your ad blocker. Thanks.